API Docs & Tools Blog Help
Frustrated by IE6 security warnings in IPP Applications? - Intuit Developer Community Blog

January 21, 2009 | admin

Frustrated by IE6 security warnings in IPP Applications?

Display-nonsecure-items
Are you seeing the following security warning when running Flex-based IPP applications in IE6? If so, it is probably due to the fact that IE6 does not like iFrame tags without a SRC attribute.

If you're sure that it's not your code that contains the incomplete iFrame tag, chances are pretty good that you inherited the problem from a javascript file included in the Flex 3 HTML template. For a possible solution, read the article on Justin Mose's blog .  In the article he explains what he found and what he did to correct it.

Comments

View all
Load more comments